<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index__5F" name="index__5F"></a>- _ -</h3><ul>
<li>__attribute__()&#160;:&#160;<a class="el" href="df/dae/__syscalls_8c.html#a201468129b483039afc5a619e2d31097">_syscalls.c</a>, <a class="el" href="d5/d32/semihosting_8h.html#a98e2c4eea386fd66abf40bce60154756">semihosting.h</a>, <a class="el" href="d3/d3d/retarget_8c.html#af9aace1b44b73111e15aa39f06f43456">retarget.c</a></li>
<li>__CM0_REV&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga905517438930a3f13cbc632e52990534">Mini51Series.h</a></li>
<li>__FPU_PRESENT&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gac1ba8a48ca926bddc88be9bfd7d42641">Mini51Series.h</a></li>
<li>__HSI&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#abbd628d8a30e6695b3715ae72a693e56">system_Mini51Series.h</a></li>
<li>__initialize_args()&#160;:&#160;<a class="el" href="df/dae/__syscalls_8c.html#a33bc2e95322efcc789c6cb81624b5527">_syscalls.c</a></li>
<li>__IRC10K&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#a15980137f4b2263e0102fe2524932485">system_Mini51Series.h</a></li>
<li>__IRC22M&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#a273745e210b52623e70b5cdde9010d1a">system_Mini51Series.h</a></li>
<li>__MPU_PRESENT&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga4127d1b31aaf336fab3d7329d117f448">Mini51Series.h</a></li>
<li>__NVIC_PRIO_BITS&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gae3fe3587d5100c787e02102ce3944460">Mini51Series.h</a></li>
<li>__stdin&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#abb2a819d3c88269eba04ea62d759bef5">retarget.c</a></li>
<li>__stdout&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#ac1f65ebf7d6f28fb49530ee0095306cb">retarget.c</a></li>
<li>__Vendor_SysTickConfig&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gab58771b4ec03f9bdddc84770f7c95c68">Mini51Series.h</a></li>
<li>__WEAK&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#ac607bf387b29162be6a9b77fc7999539">retarget.c</a></li>
<li>__XTAL&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#a8687edecd98881631a879bd10528c7da">system_Mini51Series.h</a></li>
<li>__XTAL12M&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#a94f5c03e3c2c2a616ed82de82e9bb130">system_Mini51Series.h</a></li>
<li>__XTAL32K&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#a4b216961fc7c604a794d52bdc02f22be">system_Mini51Series.h</a></li>
<li>_ttywrch()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a1647e9479b4be5731d79c81af76826c5">retarget.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
